<?php

namespace App\Admin\Controllers;

use Dcat\Admin\Http\Controllers\AdminController;
use Dcat\Admin\Layout\Content;

class PrescriptionPrintController extends AdminController
{
    public function index(Content $content): Content
    {
        return $content->header('处方打印')
            ->description('')
            ->view('admin.prescription-print');
    }
}
